Can't use new AP's with ZoneDirector

  • 1
  • Question
  • Updated 3 years ago
  • Answered
  • (Edited)
We're setting up a second warehouse and have purchased another ZD1106 with four 7372 APs. As it comes out of the box, the zone director will not communicate with the APs and complains that it is not connected. Apparently we need to upgrade the controller from version 9.4 to 9.5.

However, after registering the serial number of the controller, we are still unable to download the firmware update as it says premium support is required.

Can anyone help get this kit working, offer any advise?
Photo of Nigel Rowlan

Nigel Rowlan

  • 4 Posts
  • 0 Reply Likes

Posted 3 years ago

  • 1
Photo of Jake Shehan

Jake Shehan

  • 3 Posts
  • 1 Reply Like
Did you purchase support with the 1106? If so have you activated it?
Photo of Nigel Rowlan

Nigel Rowlan

  • 4 Posts
  • 0 Reply Likes
Nope
Photo of Keith - Pack Leader

Keith - Pack Leader

  • 860 Posts
  • 51 Reply Likes
Hi Nigel,

The device has to have been shipped from Ruckus within 150 days to have the warranty registration bump you to Premium level on the support website. It sounds like the ZD might be older than that. Did you try registering the APs? Look for ones with serial numbers starting xx13 or nn14 (where xx is a number over about 46 and nn can be anything). If even one of them qualifies, your account will be upgraded for the remaining SW warranty (technically 90-days, but we use 150 to pad for distribution latency)

If that still doesn't work, go ahead and open a support case and we'll hook you up.
Photo of Jake Shehan

Jake Shehan

  • 3 Posts
  • 1 Reply Like
Support is required for your ZoneDirector. I am sure can go back and order it from your source. Once you have done that you will need to follow the upgrade path to 9.7 to manage the 7372's.
Photo of Keith - Pack Leader

Keith - Pack Leader

  • 860 Posts
  • 51 Reply Likes
Not exactly...because (as Nigel found out) the version of ZoneFlex running on a controller may not match the minimum version required for the AP's needed, we provide a facility to get temporary Premium access to the support site (including downloads) by simply completing warranty registration for the products. This will upgrade an account for the duration of the remaining SW warranty period (which is 90 days).

Also..7372's are supported in 9.5.1 and higher (Quick Start says 9.6 but it's actually in 9.5.1)
Photo of Nigel Rowlan

Nigel Rowlan

  • 4 Posts
  • 0 Reply Likes
Righto, 'will try that when back onsite tomorrow, thanks for your help Keith.
Photo of Nigel Rowlan

Nigel Rowlan

  • 4 Posts
  • 0 Reply Likes
Cheers, the APs and controller where all about 1 week over the time limit.

I raised a support case and they gave me the updates up to 9.5.3 and all is good, although they weren't entirely happy. System works great and the customer is very happy, so am I because this is a great product. We're changing from Trapeze to Ruckus from now on.